Subject: Fwd: New RMA inquiry request - 129511
From: Daniele Castiglioni <[email-masked]>
To: aparna jain <[email-masked]>
Date: Fri, 15 Apr 2022 06:12:26 -0700 (MST)

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Sent: Wednesday, April 28, 2021 8:19:36 PM 
Subject: RE: New RMA inquiry request - 129511 

Hi Daniele, 

It should be this one for ADAPT 460T: 85183000. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Daniele Castiglioni <[email-masked]> 
Sent: 28. april 2021 15:48 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I am trying to create the return label for customer from Turkey. 

UPS is asking for the Tariff Code. Do you know which code should I enter? 

Thanks, 

Daniele 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, April 28, 2021 11:18:00 AM 
Subject: FW: New RMA inquiry request - 129511 

Hi Daniele, 

What is the issue with the customs invoice? The window opens after making the label and we put the value as 0-1 EUR for faulty products. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722829007%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FUk%2FM%2FPc5u8HA0pov%2FuaMI3UmaGzfFD%2BLLSzZ74ik3U%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722838991%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yd30gk02ZODe7kB9ruclJMkhvkSflZqVwyQ6iR0Hm1Y%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722848986%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Cas3wSMz5K3p0WT2lZyxudKhZaUcUYKbHIVPDSyifhw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722848986%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3w6CftpipQolqTshfe3E4RI5EzKtFbDR91psXsF8jog%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722858987%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xfoKsl%2BnBIgpOcR4tofKZK3GCy4v0weoZGDElyq8Bp8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722858987%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wdjl2BlnWKjRgsnNt6VnpPeuFxf0C1GT4P9XTbxqogA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722868976%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w8wIxs59tnFQ6IPRVDMhVG0TyiNS9H%2FRCwO2j14PvsI%3D&reserved=0 ] 

	

	

From: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27. april 2021 12:38 
To: BLR SennCom Support < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

Hi Heta, 

Are you able to assist with the missing details. Customer need a label and a custom invoice. 

Thanks 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722868976%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MkyoykpSVdDKr4yYy69lEkH2F82O8fnLHsJFplcTMKU%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722878971%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=l8hj3vXKDj5W7XAgDSQi3hiZwQRLlUc7koXKwfblCXA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722888958%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uJPK%2BtXSr%2FnpQsUQMMVUJTpjI7x5sZ4uF5npeqZpnFs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722888958%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KfxVlTMXKN%2BBhdZLU%2FGpjWlKS9U8M0Av6gu3%2Byf%2FLBw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722898963%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=73d1H5yEi6phkqMbJqmclh5vHIuS1TkblYrkImObMYU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722898963%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=omiPQ5fGOl828Ax4jjhI9kehovBiGtcSkMsw3pS%2Bqlc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722908956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QgpNOhkXp%2FxsePhT%2FzSrPxXqf0Z%2Fqk1wL%2B4fFBbqR4w%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27. april 2021 12:31 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

Please create return label for the customer to return the defective headset. 

I apologise for the delay, but I cannot create it due to customs. 

Thanks, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 b4925be6-a743-11eb-bd47-cbfac1b71140 7f8600d On Tue, April 27 at 15:59, EPOS Audio, Customer Service Partners wrote: 

Has this been fixed or? 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722918951%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RaY3SRGA1lgxSFSV5WMGMqR2YK%2B5vWZsfOzsaIWbpug%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722918951%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Va9r7zdbk%2BC%2FiRzzyD73BFwrBslIkgr8MJqhx84fftg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722928947%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KJBrbRsEJPU1MN1KlJ7Lyn%2B82xml5u08rP3rJwy12ZI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722928947%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KlLOf7nF7uB%2FjAFyR2Wq0DJIT%2FkwnIJ7BEUfFhYBtCA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722938936%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FWmEJb47yc5ZBWJojgphFVTllbZbqkcxgPbXIGve95I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722948926%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o9IGA%2BMrLqxV6emdQV1mjTifGPYIxGVuiRvSc0z867Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722948926%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=slksgrdM4O259U69LZk7UZS2NReDneeZAgpLp5QT%2Ffg%3D&reserved=0 ] 

From: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 15. april 2021 10:30 
To: BLR SennCom Support < [ mailto:[email-masked] | [email-masked] ] >; EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

Hi Daniele, 

I am not sure what you need? 

I have created return number RXP0000535 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722958928%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qqjZ6%2FlL9Etx0rK%2Bcjlca5l7Tg6zCwQ208ZZQAj%2F0JE%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722958928%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eWoaxFQSzjrayqeLhHvuuFKBlR4Ihxl0s1nuxmPPy0U%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722968922%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WZuSIranWOPh0giBylRl%2BVpUOfaSUXLtpZPJeWFWf%2Fs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722968922%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S0Fc0%2BfUk8cVP0YKat6szwxVT%2BpFABxNM01GSo67AtA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722978919%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FLZWHIYSNMBFm%2BUbbL6ecisxW1AXis%2FAcvQjiHY58t8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722988911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y6MVBVniwNhN80qO%2Fo5mD8T3AWXDzvVH9OXLjmhvN6Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722988911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q%2F6KXTfQjw8yEUi181bqTJZW%2BMYZsuHF2pA14bBKkmY%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 14. april 2021 15:40 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

could you please update about the return or provide the UPS return label? 

Thanks. 

Best regards, 

DAniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 f96d4f0f-9d26-11eb-aa4e-89221c378cdb 7f8600d On Mon, April 12 at 16:56, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

Hi Nathalie, 

Can’t the customer return it as all other customers on return number RXP0000535? 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144722998907%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DQhGXuoEO3NjuhOFSZoXbhS1SxPevVT8%2BNqx1ZRi0sE%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723008898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P5renRlG8U5fINm2nO9b6twMsVLWVnaWoNXAbHRBsuw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723008898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1EN2mskg%2FoxS2VbI1HrVKlHvkjYBr6QQtrI76KYcJ48%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723018891%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9MI4asz0AZ2eKEE%2FScbMHeMJqa6Ys04ltwBjfemBAkw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723018891%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FLMC4gZpTms6ms4sT918nwupmtmvTQvpuwEdfTQJxz4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723028892%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iX7U5MDj4B52UrL3SBNg7NgnjVt0v5zwmKh%2BZ8Nz0Ao%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723038880%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1EYwMdBoewU41LegRLcDpk6efneZBiNrannl95P0c2o%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. april 2021 12:26 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

Customer confirmed that he received the replacement. 

Can you arrange collection for returning the faulty? 

Company Name : Öztek Teknoloji Mühendislik AŞ 

Name : Yasin Vural 

Phone : +90 538 544 59 69 

Email : [ mailto:[email-masked] | [email-masked] ] 

Address line 1 : Macun Mah. 198. Cad no:2 

Address line 2 : 

Postal Code : 06105 

City : Yenimahalle 

State/Province : Ankara 

Country : EMEA::Turkey 

Best regards, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 7e262995-9b79-11eb-b665-0bd2c9a117d1 7f8600d On Tue, April 6 at 12:24, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

This has now been delivered: 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723038880%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d%2FE%2BevGcB4e%2B%2BgSHxJkrQph%2FvfiwWBt0PT2ItQ2ge64%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723048880%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hO3goGhJ1wbm8PeQW3yST%2BG0HroaW8jaJWwdCDb0%2B4g%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723048880%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iZslYbSbXxv17YK0mIxxwnQWTMm6w7bA%2BcZT6%2BsLU%2Bo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723058875%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3Z6VBG%2BLqRZrbT4qUHKna0ZT3mLZfs3xfLuQhjBYEw8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723068864%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qVLWORKDqpnD4Pzeve7zmCiuYdcm%2FfnCjzkqLV3hPg8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723068864%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ljG3j5wN86V7050VDjlmHjXnvBsRfSbsnqUWRg7iGNs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723078865%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IC1uSyehlx1qBwTOFFm8zKjVoJIF9eKfNPee0njN1bY%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 31. marts 2021 12:48 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Mette, 

thanks for sharing the documents. I forwarded them to the customer and informed him to contact local UPS. 

Thanks. 

Best regards, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 9eb7e0dc-920e-11eb-9217-2a2353017f1f 7f8600d On Wed, March 31 at 16:12, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

Attached you will find the MSDS documents 

Please ask the customer to send it to the local UPS 

Thanks 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723078865%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FE9gnxoSY8d1HWDZsMvZXJTXEdX041NkolecSjkVPdI%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723088854%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uIWmMnLYNJBnURj3eRXAl0BBBPDTeHBU9UZ2G%2BDmcbI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723098855%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3YQmyH4qCeJcGLoepwPPxtYKGHIbm7B5TfmIONY0Ujs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723098855%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=psCpKdT79BYCEinHBcFxM44RaxYoWaMA9TdsCYr5TK4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723108849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SVJOVOaTAmJNuYVNPY2q2PTLrhpDl%2Bw0QI8qZnrQRU8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723108849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qt0Ffhtq5iXK6n49%2FQU8ytJjr1TkpodHhsCjUtZ5%2B%2BE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723118840%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GeoYwPZ%2FtORVSw5m5z9frRusjX3mx0sqINVZiVjp4oQ%3D&reserved=0 ] 

From: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 30. marts 2021 10:27 
To: BLR SennCom Support < [ mailto:[email-masked] | [email-masked] ] >; EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

I will ask UPS what it is. 

I will get back to you 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723128840%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eT%2BZK1Pk8npnJoyH9SdeSACsnDEnO%2B4OQUCEydaWX2U%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723128840%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RfSG7Nf77rg59%2B4F7pZJdvNfIVeVrqKnsrZxp%2BoXKtQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723138827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qHIZ8e9Z5E1b8vmPjqflzOvHQ07z%2BWG1Sac8dgaBbVQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723138827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nnIZ2QUCWeKzoO%2FGaYwq%2BOxySHKhQoQnPmYit3ksKl8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723148824%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=17UG5KgtL7EFesGb%2B4Gx1O33Zo2q0m7gkbO8CPDomJw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723158812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uhQJoN6%2FpAbUwyJqA522HBtEriw04yZWKHyVR3VU%2B4I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723158812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9KBTPISVP5bGbL5RNCZFmPTgOr3ShCGbvSrBl%2FOwE5I%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 29. marts 2021 13:53 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

HI Team, 

customer infromed that he contacted UPS and he was asked to provide the MSDS document. do we have? 

Thanks, 

Best regards, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 43c81d1d-9085-11eb-8e60-c9c140250ff8 7f8600d On Thu, March 25 at 16:29, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

Please be aware that this on hold at UPS: 

We currently have the package. The receiver requested clearance by a non-UPS broker. / The package is at the clearing agency awaiting final release. 

Please be sure that that customer is in contact with their local UPS. 

Thanks 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723168816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i0mMgstCWZ%2F5hkgZAp%2FXSa6NQ4drQuT800iq81JzdHo%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723168816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FGnzaCX6TISuz4F6GeBwnIxQpolXYIF812KBwdA4rV8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723178808%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dn7yxqNCPyAFHx7D04NYYg5k2hB6lDj%2BwIiZQRqXHD8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723188801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=87lpMBTKzkDgR9EZnBBHe76JSQeufMJlNn0EE1WoMbQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723188801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fF%2F1iCFaCRGVLlWstBfJU5g2%2FdUwnP8u1owpI16%2BmO4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723198792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3zYUqBbby%2FWf9FojuTAaiwV45MqYLgLn8JsHkFZcbYs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723198792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RL%2BsZl8JbV7JgCsIHWiESxvw5AZE56dFGgdsUlenMOA%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 18. marts 2021 12:55 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Mette, 

Thank you for the tracking# and custom invoice. 

I have forwarded them to the customer informing him to contact UPS. 

I will keep you updated, 

Best regards. 

Thanks, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 d0b1a9e6-87e0-11eb-bc1d-0e6097d5fb09 7f8600d On Thu, March 18 at 14:41, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

Hi 

Trackingnumber 1Z609FR60468296988. 

Attached is custom invoice. 

Please ask the customer to contact the local UPS with the custom invoice – hopefully this will avoid problems regarding delivery. 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723208793%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bZMpScJxHsn99t1IrWrdNOUviG5LQOWlQw2gQGnypwQ%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723218792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YRHwFQFzS5FqXLCUry35lIIKI%2FCJiqrjTFjbTab1UZ0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723228785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C9yvRgJp%2B4thIOTmrZ7CuFhBS9IQ7YwIvBeF5FkbuDQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723228785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lnSU1zYBPKGnV58R6RAq7DhOehi08JGgrSiwvet4MoY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723238777%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9XG92uX9JHby8EW1qiAlLOQup1cv%2BrzFtsWHec%2FI%2B%2F0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723248767%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BEl9CLwy0oL%2BtkemoofMg2cegEmsQLV%2FkPBnsoqPHZU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723248767%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=z9K5T2uBmniR4sEvIG9fIa57GbNP9arKnkxrpdcjNls%3D&reserved=0 ] 

From: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17. marts 2021 12:29 
To: BLR SennCom Support < [ mailto:[email-masked] | [email-masked] ] >; EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

This will be shipped today – I will return with tracking number and custom invoice as soon as this is ready in the system. 

Please ask the customer to contact the local UPS with the custom invoice – hopefully this will avoid problems regarding delivery. 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723258761%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mG%2Fc%2FZWtZl%2BNLOymENWOMWY%2FvtX2qIARpDm0XMp2xGk%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723268755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EbkjNZb4JjE7DI0CRuW%2BeyQ5fHKntpy4U9CBP%2BqPIs0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723268755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HbJIE7Rj%2B9gtE5op8kcNfJ2z4UHC0Lx75mTdGjJo8NA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723278758%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eQKF1VYq34iV2GPZMj1H5ku9VxNtAEmysHdwRplKFeQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723278758%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QiMImMTMoz6m7wzp5TldZD3cP9BJfdSevKc9sUKPp%2Fs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723288750%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d7pTzLJgj%2BmtiISnRkPzol%2BvFJN3u6EQ%2F0U%2Bf4bg67c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723298739%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WKcA86hm3VQFNUBwbikVRsOfFCzDfkkJFigyUvTqRPk%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17. marts 2021 11:34 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

Could you please informed if the replacement order has been processed? 

If so please share the tracking number. 

Thanks. 

Best regards, 

Daniele 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 49f2ad84-870c-11eb-b196-527c00ba31f2 7f8600d On Tue, March 16 at 20:27, Daniele Castiglioni wrote: 
BQ_BEGIN

Hi Team, 

Could you please provide tracking# for the replacement? 

Thanks. 

Best regards, 

Daniele 

On Tue, March 2 at 15:44, EPOS Audio, Customer Service Partners wrote: 
BQ_BEGIN

Hi, 

I have now created replacement order EXP000008267 and return order RXP0000535. 

Both the customer and Epos has to follow this shipment to see if there will be any problems regarding delivery. 

Please ask the customer to follow the delivery and ask him to call UPS. 

Please ask the customer to report any problems. We need to know what kind of issues we may have to this country. 

Thanks 

	

Best regards​​ 

Mette Bay Nielsen 
Customer Service Representative 
+45 4470 0179 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723298739%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1rny932mA54UIHa3fcqZYIblsLidzcq1R%2BUi44cmbtc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723308733%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7soxiaNs8hqtDLv7UYxLuxnk5iroEklDORstUndXso8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723308733%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w%2FAnE3Of7cdsvm2tOZFbMLqDKQS00RAuF1pOzaZ%2FIjg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723318731%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E5L4rZ3FWkeFKq1aSa%2FUKZ19IJDlGv5FKFDryfTet4U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723318731%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BD7eDYvgdMm2oISp2CsOJzBYqscRGa4mg8jPGpOJkyg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723328725%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1ozim5FpsFFN7bIJ6mmxNPMv%2FtiET0f67ZYI1wW7714%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2c5b1198ad6149f5879008d90a4c330a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552144723328725%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5sZd0lFNDfPOnIGkxsmZi4x%2Bk2iDvQK9FEeoKzvycCE%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 2. marts 2021 09:40 
To: EPOS Customer Service Partners < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New RMA inquiry request - 129511 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Remarks : 

Company Name : Öztek Teknoloji Mühendislik AŞ 

Name : Yasin Vural 

Phone : +90 538 544 59 69 

Email : [ mailto:[email-masked] | [email-masked] ] 

Address line 1 : Macun Mah. 198. Cad no:2 

Address line 2 : 

Postal Code : 06105 

City : Yenimahalle 

State/Province : Ankara 

Country : EMEA::Turkey 

Article Nr. (Quantity) : 

Article nr. for replacement: 1000205(1) 

Article nr. for return: 1000205(1) 

Process : SNOW 

Stock location : MAIN 

 Conversation ID: f1238446-7b32-11eb-9107-689f7e920c08 f1238446-7b32-11eb-9107-689f7e920c08 7f8600d 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END